Subject: FTP site for 3d

From: [email-masked] (London W11)
Date: 18 Mar 92 07:04:01 GMT

Hello Net.world!

	   There's been a lot of people asking about ftp sites, so I 
	   thought I would mention the VR archive here at Syracuse.  
	   I've set up a directory with files related to 3d viewing.
	   It's available to anyone by ftp'ing to:
	       sugrfx.acs.syr.edu (that's 128.230.24.1)

           The 3d files are located in /pub/vr/3d.  If you would
	   like to (please!) put any files up please place them
	   in /pub/incoming.

                             --=--------------------------------------------.
  _          _    _____                        David Barberi                |
  \\        //   ||---\\                       -------------                |
   \\      //    ||    ||               [email-masked]         |
    \\    //     ||___//                                                    |
     \\  //      ||---\\          Syracuse University Virtual Reality Lab   |
      \\//       ||    \\                 Syracuse, New York, USA           |
       \/        ||     \\            "Bringing Cyberspace to the masses"   |
                             --=--------------------------------------------'